body {
    font-family: 'Montserrat' ;
    background-image: url("slike/image1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

li {
     list-style-type: none;
 }

@media screen and (max-width:1650px) {
    .card-movie-wrapper {
    box-shadow: 0px 0px 100px 25px rgba(0, 0, 0, 0.3);
    height: 52%!important;
    position: relative;
    width: 50%!important;
    border:3px solid #5e3227;
  }
  .card-movie-wrapper--centered {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50% !important;
    position: absolute;
    top: 55%!important;
  }
  .card-movie__content {
    position: absolute;
    text-align: left;
    top:10%!important;
    left:40% !important;
  }
  .card-movie__details {
    display: none!important;
  }
  .card-movie__title {
    font-size:25px !important;
  }
  p {
    font-size:20px !important;
  }
  .card-movie--playing .card-movie__player {
    width: 100%!important;
    height: 100%!important;
  }
}

 @media screen and (max-width:1300px) {
	.card-movie--looper{
		background-image: none!important;
		background-color: white;
	}
  .card-movie--tron{
    background-image: none!important;
    background-color: white;
  }
  .card-movie--interstellar{
    background-image: none!important;
    background-color: white;
  }
  .card-movie--garden-state{
    background-image: none!important;
    background-color: white;
  }
  .card-movie__content {
   text-align: left!important;
   left: 5%!important;
   position: absolute!important;
   top: 10%!important;
   right: 5% !important;
   }
 .card-movie-wrapper--centered {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute!important;
    top: 60%!important;
    }
.card-movie--playing .card-movie__player {
    width: 100%!important;
    height: 100%!important;
    }
}

@media screen and (max-width:680px) {
	.card-movie--looper{
		background-image: none!important;
		background-color: white;
	}
  .card-movie--tron{
    background-image: none!important;
    background-color: white;
  }
  .card-movie--interstellar{
    background-image: none!important;
    background-color: white;
  }
  .card-movie--garden-state{
    background-image: none!important;
    background-color: white;
  }
  .card-movie__content {
	text-align: left;
  left: 5%!important;
  position: absolute;
  top: 5%!important;
  }
	.card-movie-wrapper {
  box-shadow: 0px 0px 100px 25px rgba(0, 0, 0, 0.3);
  height: 70%;
  position: relative;
  width: 63%!important;
  border:3px solid #5e3227;
  }
	.card-movie-wrapper--centered {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50% !important;
  position: absolute;
  top: 68%!important;
  }
.card-movie--playing .card-movie__player {
  width: 100%!important;
  height: 100%!important;
  }
}

.card-movie__details:after, .card-movie__details-list:after {
  clear: both;
  content: '';
  display: table;
}

.card-movie-wrapper {
  box-shadow: 0px 0px 100px 25px rgba(0, 0, 0, 0.3);
  height: 60%;
  position: relative;
  width: 50%;
  border:3px solid #5e3227;
}

.card-movie-wrapper:hover .card-movie-carousel {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
	bottom:50px;
	right:60px;
}

.card-movie-wrapper--centered {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 60%;
  position: absolute;
  top: 50%;
}

.card-movie-carousel {
  -webkit-transition: all 250ms ease-in-out 250ms;
  -moz-transition: all 250ms ease-in-out 250ms;
  transition: all 250ms ease-in-out 250ms;
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
}

.card-movie-navigation {
  background-color: #5e3227;
  bottom: 0;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 15;
}

.card-movie-navigation__list {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  right: 14px;
  top: 50%;
  width: 18px;
}

.card-movie-navigation__list li {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  background-color: #fff;
  border-radius: 100%;
  cursor: pointer;
  height: 12px;
  margin: 0 auto 6px;
  width: 12px;
}

.card-movie-navigation__list li:last-child {
  margin-bottom: 0;
}

.card-movie-navigation__list li.is-active {
  height: 18px;
  width: 18px;
}

.card-movie-navigation__list li:hover {
  background-color: #bbb;
}

.card-movie-navigation button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  bottom: 0;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  line-height: 60px;
  margin: 0;
  outline: none;
  padding: 0;
  position: absolute;
  right: 40px;
}

.card-movie-navigation button:hover {
  color: #CFB257;
}

.card-movie-navigation button:before {
  content: 'Nutella video';
}

.card-movie-navigation button:after {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border-bottom: 6px solid transparent;
  border-left: 6px solid #dce9e9;
  border-top: 6px solid transparent;
  content: '';
  height: 0;
  margin-right: 6px;
  position: absolute;
  right: 100%;
  top: 50%;
  width: 0;
}

.card-movie-navigation button.is-playing:before {
  content: 'Sakrij';
}

.card-movie-navigation button.is-playing:after {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  margin-top: -6px;
}

.card-movie {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  background-size: cover;
  bottom: 0;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  opacity: 0;
  width: 100%;
  z-index: 20;
}

.card-movie__content {
  left: 400px;
  position: absolute;
  top: 100px;
}

.card-movie__title {
  color: #5e3227;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  margin-left: -4px;
  text-transform: uppercase;
}

.card-movie__details {
  margin-bottom: 30px;
  margin-top: 15px;
}

.card-movie__details-item {
  display: block;
  float: left;
  margin-right: 20px;
}

.card-movie__details-list li {
  float: left;
  margin-right: 5px;
  padding-right: 6px;
  position: relative;
}

.card-movie__details-list li:after {
  content: '|';
  position: absolute;
  right: 0;
}

.card-movie__details-list li:last-child {
  margin-right: 0;
}

.card-movie__details-list li:last-child:after {
  display: none;
}

.card-movie__description {
  font-size: 14px;
  max-width: 390px;
}

.card-movie__rating {
  bottom: 16.6666666667px;
  font-size: 18px;
  font-weight: 700;
  line-height: 50px;
  position: absolute;
  right: 16.6666666667px;
  text-align: center;
  width: 50px;
}

.card-movie__rating:after {
  border-radius: 100%;
  border: 2px solid #ee927b;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.card-movie__player {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 0;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 0;
  z-index: 20;
}

.card-movie--playing .card-movie__player {
  height: 100%;
  width: 100%;
}

.card-movie__player iframe {
  height: 100%;
  width: 100%;
}

.card-movie--active {
  opacity: 1;
  z-index: 25;
}

.card-movie--looper {
  background-image: url("slike/image.jpg");
}

.card-movie--tron {
  background-image: url("slike/image.jpg");
}

.card-movie--interstellar {
  background-image: url("slike/image.jpg");
}

.card-movie--garden-state {
  background-image: url("slike/image.jpg");
}

.button {
  background-color: #5e3227;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition: 1s;
}

.button:hover {
  background-color: #CFB257;
  opacity: 1;
}
